Subject: Re: <draft-ietf-disman-remops-mib-05.txt>

From: [email-masked]
Date: Wed, 16 Jun 1999 11:15:29 -0400 (EDT)

Looks good!

Ken, thanks for your continued good work on this!  It sure looks 
like you've put in some time on integratating all of the comments 
you received on draft 4.

Maybe now you can get back to your day job  :-)

Regards,
--Alan
 
 -----------------------------------------------------------------------------
 Alan Luchuk       SNMP Research, Inc.                 Voice:  +1 423 573 1434
 Software Engineer 3001 Kimberlin Heights Road         FAX:    +1 423 573 9197
 [email-masked]   Knoxville, TN  37920-9716  U.S.A.   http://www.int.snmp.com/
 -----------------------------------------------------------------------------